import meow from "meow";
export declare const cli: meow.Result<{
    root: {
        type: "string";
        default: string;
    };
    check: {
        type: "boolean";
        default: false;
    };
    plugin: {
        type: "string";
        isMultiple: true;
    };
}>;
export declare const run: (_input?: string[], flags?: meow.TypedFlags<{
    root: {
        type: "string";
        default: string;
    };
    check: {
        type: "boolean";
        default: false;
    };
    plugin: {
        type: "string";
        isMultiple: true;
    };
}> & {
    [name: string]: unknown;
}) => Promise<{
    exitStatus: number;
    stdout: string | null;
    stderr: string | null;
}>;
